Bug 163937 - The following string perhaps is a typo of "key".
Summary: The following string perhaps is a typo of "key".
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-bind   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-22 06:17 UTC by Runa Bhattacharjee
Modified: 2013-03-04 02:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-05 00:05:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Runa Bhattacharjee 2005-07-22 06:17:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; bn-IN; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
The following string must be a typo of "key".

"Name of ke."

It should be;
"Name of key."

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. cvs up translate/system-config-bind
2. open translate/system-config-bind/<any lang>.po file
3. Find string number #253
  

Actual Results:  msgid "Name of ke."

Expected Results:  msgid "Name of key."

ke=>key

Additional info:

Comment 1 Jason Vas Dias 2005-07-25 16:29:49 UTC
Now fixed - thanks!


Note You need to log in before you can comment on or make changes to this bug.